Index: trunk/examples/extended/medical/fanoCavity2/src/StepMaxMessenger.cc
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/src/StepMaxMessenger.cc	(revision 1187)
+++ trunk/examples/extended/medical/fanoCavity2/src/StepMaxMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.cc,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/src/SteppingAction.cc
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/src/SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/medical/fanoCavity2/src/SteppingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.cc,v 1.2 2007/10/31 16:16:20 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/src/SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/src/SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/medical/fanoCavity2/src/SteppingVerbose.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingVerbose.cc,v 1.1 2007/10/15 16:20:23 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/src/TrackingAction.cc
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/src/TrackingAction.cc	(revision 1187)
+++ trunk/examples/extended/medical/fanoCavity2/src/TrackingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: TrackingAction.cc,v 1.2 2007/10/31 16:16:20 maire Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/fanoCavity2/stepfunction.mac
===================================================================
--- trunk/examples/extended/medical/fanoCavity2/stepfunction.mac	(revision 1187)
+++ trunk/examples/extended/medical/fanoCavity2/stepfunction.mac	(revision 1230)
@@ -1,6 +1,8 @@
-# $Id: stepfunction.mac,v 1.1 2007/10/15 16:29:06 maire Exp $
+# $Id: stepfunction.mac,v 1.2 2009/10/31 18:05:56 maire Exp $
 #
 /control/verbose 2
 /run/verbose 2
+#
+/testem/phys/addPhysics standard_opt3
 #
 /run/initialize
Index: trunk/examples/extended/optical/LXe/LXe.cc
===================================================================
--- trunk/examples/extended/optical/LXe/LXe.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/LXe.cc	(revision 1230)
@@ -27,6 +27,4 @@
 #include "G4UImanager.hh"
 #include "G4String.hh"
-#include "G4UItcsh.hh"
-#include "G4UIterminal.hh"
 
 #include "LXeDetectorConstruction.hh"
@@ -44,4 +42,8 @@
 #ifdef G4VIS_USE
 #include "G4VisExecutive.hh"
+#endif
+
+#ifdef G4UI_USE
+#include "G4UIExecutive.hh"
 #endif
 
@@ -71,28 +73,23 @@
   runManager->SetUserAction(new LXeSteppingAction(recorder));
 
-  runManager->Initialize();
+  // runManager->Initialize();
  
   // get the pointer to the UI manager and set verbosities
-  G4UImanager* UI = G4UImanager::GetUIpointer();
+  G4UImanager* UImanager = G4UImanager::GetUIpointer();
   
   if(argc==1){
-    G4UIsession* session=0;
-#ifdef G4UI_USE_TCSH
-    session = new G4UIterminal(new G4UItcsh);
-#else
-    session = new G4UIterminal();
+#ifdef G4UI_USE
+    G4UIExecutive* ui = new G4UIExecutive(argc, argv);
+#ifdef G4VIS_USE
+    UImanager->ApplyCommand("/control/execute vis.mac");     
 #endif
-
-    //execute vis.mac
-    UI->ApplyCommand("/control/execute vis.mac");
-
-    session->SessionStart();
-    delete session;
-
+    ui->SessionStart();
+    delete ui;
+#endif
   }
   else{
     G4String command = "/control/execute ";
     G4String filename = argv[1];
-    UI->ApplyCommand(command+filename);
+    UImanager->ApplyCommand(command+filename);
   }
 
Index: trunk/examples/extended/optical/LXe/include/LXeEMPhysics.hh
===================================================================
--- trunk/examples/extended/optical/LXe/include/LXeEMPhysics.hh	(revision 1187)
+++ trunk/examples/extended/optical/LXe/include/LXeEMPhysics.hh	(revision 1230)
@@ -35,5 +35,5 @@
 #include "G4ComptonScattering.hh"
 #include "G4GammaConversion.hh"
-#include "G4MultipleScattering.hh"
+#include "G4eMultipleScattering.hh"
 #include "G4eIonisation.hh"
 #include "G4eBremsstrahlung.hh"
@@ -63,10 +63,10 @@
   
     // Electron physics
-    G4MultipleScattering* theElectronMultipleScattering;
+    G4eMultipleScattering* theElectronMultipleScattering;
     G4eIonisation* theElectronIonisation;
     G4eBremsstrahlung* theElectronBremsStrahlung;
   
     //Positron physics
-    G4MultipleScattering* thePositronMultipleScattering;
+    G4eMultipleScattering* thePositronMultipleScattering;
     G4eIonisation* thePositronIonisation; 
     G4eBremsstrahlung* thePositronBremsStrahlung;  
Index: trunk/examples/extended/optical/LXe/include/LXeMuonPhysics.hh
===================================================================
--- trunk/examples/extended/optical/LXe/include/LXeMuonPhysics.hh	(revision 1187)
+++ trunk/examples/extended/optical/LXe/include/LXeMuonPhysics.hh	(revision 1230)
@@ -31,5 +31,5 @@
 
 #include "G4VPhysicsConstructor.hh"
-#include "G4MultipleScattering.hh"
+#include "G4MuMultipleScattering.hh"
 #include "G4MuBremsstrahlung.hh"
 #include "G4MuPairProduction.hh"
@@ -58,10 +58,10 @@
    // Muon physics
    G4MuIonisation*         fMuPlusIonisation;
-   G4MultipleScattering*   fMuPlusMultipleScattering;
+   G4MuMultipleScattering* fMuPlusMultipleScattering;
    G4MuBremsstrahlung*     fMuPlusBremsstrahlung ;
    G4MuPairProduction*     fMuPlusPairProduction;
 
    G4MuIonisation*         fMuMinusIonisation;
-   G4MultipleScattering*   fMuMinusMultipleScattering;
+   G4MuMultipleScattering* fMuMinusMultipleScattering;
    G4MuBremsstrahlung*     fMuMinusBremsstrahlung ;
    G4MuPairProduction*     fMuMinusPairProduction;
Index: trunk/examples/extended/optical/LXe/include/LXePrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/optical/LXe/include/LXePrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/optical/LXe/include/LXePrimaryGeneratorAction.hh	(revision 1230)
@@ -28,5 +28,4 @@
 #define LXePrimaryGeneratorAction_h 1
 
-#include "G4GeneralParticleSource.hh"
 #include "G4VUserPrimaryGeneratorAction.hh"
 
Index: trunk/examples/extended/optical/LXe/src/LXeDetectorConstruction.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXeDetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXeDetectorConstruction.cc	(revision 1230)
@@ -140,4 +140,8 @@
   LXe_mt->AddConstProperty("YIELDRATIO",1.0);
   LXe->SetMaterialPropertiesTable(LXe_mt);
+
+  // Set the Birks Constant for the LXe scintillator
+
+  LXe->GetIonisation()->SetBirksConstant(0.126*mm/MeV);
   
   G4double Glass_RIND[LXe_NUMENTRIES]={1.49,1.49,1.49};
@@ -171,4 +175,8 @@
   Pstyrene->SetMaterialPropertiesTable(MPTPStyrene);
 
+  // Set the Birks Constant for the Polystyrene scintillator
+
+  Pstyrene->GetIonisation()->SetBirksConstant(0.126*mm/MeV);
+
   G4double RefractiveIndexFiber[WLS_NUMENTRIES]={ 1.60, 1.60, 1.60, 1.60};
   G4double AbsFiber[WLS_NUMENTRIES]={9.00*m,9.00*m,0.1*mm,0.1*mm};
@@ -343,4 +351,5 @@
   G4LogicalSkinSurface::CleanSurfaceTable();
   G4LogicalBorderSurface::CleanSurfaceTable();
+  G4SurfaceProperty::CleanSurfacePropertyTable();
 
   //define new one
Index: trunk/examples/extended/optical/LXe/src/LXeEMPhysics.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXeEMPhysics.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXeEMPhysics.cc	(revision 1230)
@@ -74,10 +74,10 @@
   
     // Electron physics
-  theElectronMultipleScattering = new G4MultipleScattering();
+  theElectronMultipleScattering = new G4eMultipleScattering();
   theElectronIonisation = new G4eIonisation();
   theElectronBremsStrahlung = new G4eBremsstrahlung();
   
     //Positron physics
-  thePositronMultipleScattering = new G4MultipleScattering();
+  thePositronMultipleScattering = new G4eMultipleScattering();
   thePositronIonisation = new G4eIonisation(); 
   thePositronBremsStrahlung = new G4eBremsstrahlung();  
Index: trunk/examples/extended/optical/LXe/src/LXeMainVolume.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXeMainVolume.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXeMainVolume.cc	(revision 1230)
@@ -266,8 +266,10 @@
   //**Photocathode surface properties
   G4double photocath_EFF[num]={1.,1.}; //Enables 'detection' of photons
-  G4double photocath_REFL[num]={0.,0.};
+  G4double photocath_ReR[num]={1.92,1.92};
+  G4double photocath_ImR[num]={1.69,1.69};
   G4MaterialPropertiesTable* photocath_mt = new G4MaterialPropertiesTable();
   photocath_mt->AddProperty("EFFICIENCY",Ephoton,photocath_EFF,num);
-  photocath_mt->AddProperty("REFLECTIVITY",Ephoton,photocath_REFL,num);
+  photocath_mt->AddProperty("REALRINDEX",Ephoton,photocath_ReR,num);
+  photocath_mt->AddProperty("IMAGINARYRINDEX",Ephoton,photocath_ImR,num);
   G4OpticalSurface* photocath_opsurf= 
     new G4OpticalSurface("photocath_opsurf",glisur,polished,
Index: trunk/examples/extended/optical/LXe/src/LXeMuonPhysics.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXeMuonPhysics.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXeMuonPhysics.cc	(revision 1230)
@@ -63,10 +63,10 @@
 {
   fMuPlusIonisation = new G4MuIonisation();
-  fMuPlusMultipleScattering = new G4MultipleScattering();
+  fMuPlusMultipleScattering = new G4MuMultipleScattering();
   fMuPlusBremsstrahlung=new G4MuBremsstrahlung();
   fMuPlusPairProduction= new G4MuPairProduction();
 
   fMuMinusIonisation = new G4MuIonisation();
-  fMuMinusMultipleScattering = new G4MultipleScattering;
+  fMuMinusMultipleScattering = new G4MuMultipleScattering;
   fMuMinusBremsstrahlung = new G4MuBremsstrahlung();
   fMuMinusPairProduction = new G4MuPairProduction();
Index: trunk/examples/extended/optical/LXe/src/LXePMTSD.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXePMTSD.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXePMTSD.cc	(revision 1230)
@@ -65,6 +65,6 @@
 
 //_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_
-G4bool LXePMTSD::ProcessHits(G4Step* aStep,G4TouchableHistory* ROhist){
-  return ProcessHits_constStep(aStep,ROhist);
+G4bool LXePMTSD::ProcessHits(G4Step* ,G4TouchableHistory* ){
+  return false;
 }
 
@@ -120,5 +120,4 @@
   }
     
-
   return true;
 }
Index: trunk/examples/extended/optical/LXe/src/LXePhysicsList.cc
===================================================================
--- trunk/examples/extended/optical/LXe/src/LXePhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/optical/LXe/src/LXePhysicsList.cc	(revision 1230)
@@ -26,20 +26,9 @@
 #include "LXePhysicsList.hh"
 
-#include "globals.hh"
-#include "G4ParticleDefinition.hh"
-#include "G4ProcessManager.hh"
-#include "G4ProcessVector.hh"
-#include "G4ParticleTypes.hh"
-#include "G4ParticleTable.hh"
-
-#include "G4Material.hh"
-#include "G4MaterialTable.hh"
-#include "G4ios.hh"
-#include <iomanip>   
-
 #include "LXeGeneralPhysics.hh"
 #include "LXeEMPhysics.hh"
 #include "LXeMuonPhysics.hh"
-#include "LXeOpticalPhysics.hh"
+
+#include "G4OpticalPhysics.hh"
 
 LXePhysicsList::LXePhysicsList():  G4VModularPhysicsList()
@@ -47,5 +36,4 @@
   // default cut value  (1.0mm) 
   defaultCutValue = 1.0*mm;
-  // SetVerboseLevel(1);
 
   // General Physics
@@ -56,8 +44,19 @@
 
   // Muon Physics
-  RegisterPhysics(  new LXeMuonPhysics("muon"));
+  RegisterPhysics( new LXeMuonPhysics("muon"));
 
-   // Optical Physics
-  RegisterPhysics(  new LXeOpticalPhysics("optical"));
+  // Optical Physics
+  G4OpticalPhysics* opticalPhysics = new G4OpticalPhysics();
+  RegisterPhysics( opticalPhysics );
+
+  opticalPhysics->SetWLSTimeProfile("delta");
+
+  opticalPhysics->SetScintillationYieldFactor(1.0);
+  opticalPhysics->SetScintillationExcitationRatio(0.0);
+
+  opticalPhysics->SetMaxNumPhotonsPerStep(100);
+  opticalPhysics->SetMaxBetaChangePerStep(10.0);
+
+  opticalPhysics->SetTrackSecondariesFirst(true);
 
 }
Index: trunk/examples/extended/parallel/ExDiane/Brachy.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/Brachy.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/Brachy.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Brachy.cc
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------
Index: trunk/examples/extended/parallel/ExDiane/GNUmakefile
===================================================================
--- trunk/examples/extended/parallel/ExDiane/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/GNUmakefile	(revision 1230)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.3 2004/05/25 12:46:46 guatelli Exp $
+# $Id: GNUmakefile,v 1.4 2009/03/06 09:51:42 gbarrand Exp $
 # --------------------------------------------------------------
 
@@ -22,9 +22,3 @@
 
 include $(G4INSTALL)/config/binmake.gmk
-ifdef G4ANALYSIS_USE  
- CPPFLAGS += `aida-config --include`
- LDFLAGS  += `aida-config --lib`
- LOADLIBS += `aida-config --lib` 
-endif
 
-
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyAnalysisManager.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyAnalysisManager.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyAnalysisManager.hh	(revision 1230)
@@ -30,5 +30,5 @@
 //
 // $Id: BrachyAnalysisManager.hh,v 1.3 2006/06/29 17:30:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstruction.hh,v 1.3 2006/06/29 17:30:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //    ****************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionI.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionI.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionI.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionI.hh,v 1.3 2006/06/29 17:31:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ****************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionIr.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionIr.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionIr.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionIr.hh,v 1.3 2006/06/29 17:31:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ****************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionLeipzig.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionLeipzig.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorConstructionLeipzig.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionLeipzig.hh,v 1.3 2006/06/29 17:31:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //Author: Susanna Guatelli
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorMessenger.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyDetectorMessenger.hh	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyDetectorMessenger.hh,v 1.3 2006/06/29 17:31:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyEventAction.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyEventAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyEventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyEventAction.hh,v 1.3 2006/06/29 17:31:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by:
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyFactory.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyFactory.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyFactory.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: BrachyFactory.hh,v 1.2 2006/06/29 17:31:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryI.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryI.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryI.hh	(revision 1230)
@@ -36,5 +36,5 @@
 // 
 // $Id: BrachyFactoryI.hh,v 1.2 2006/06/29 17:32:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryIr.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryIr.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryIr.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyFactoryIr.hh,v 1.2 2006/06/29 17:32:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryLeipzig.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryLeipzig.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyFactoryLeipzig.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyFactoryLeipzig.hh,v 1.2 2006/06/29 17:32:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyMaterial.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyMaterial.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyMaterial.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyMaterial.hh,v 1.2 2006/06/29 17:32:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomHit.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomHit.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhantomHit.hh,v 1.3 2006/06/29 17:32:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomROGeometry.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomROGeometry.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomROGeometry.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhantomROGeometry.hh,v 1.3 2006/06/29 17:32:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomSD.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomSD.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPhantomSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhantomSD.hh,v 1.2 2006/06/29 17:32:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPhysicsList.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhysicsList.hh,v 1.3 2006/06/29 17:32:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:32:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ********************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionI.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionI.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionI.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionI.hh,v 1.3 2006/06/29 17:32:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionIr.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionIr.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyPrimaryGeneratorActionIr.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionIr.hh,v 1.3 2006/06/29 17:32:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    *************************************************
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyRunAction.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyRunAction.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyRunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyRunAction.hh,v 1.3 2006/06/29 17:32:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //Author: Susanna Guatelli
Index: trunk/examples/extended/parallel/ExDiane/include/BrachyRunMessenger.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachyRunMessenger.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachyRunMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyRunMessenger.hh,v 1.3 2006/06/29 17:32:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //Author: Susanna Guatelli 
Index: trunk/examples/extended/parallel/ExDiane/include/BrachySimulation.hh
===================================================================
--- trunk/examples/extended/parallel/ExDiane/include/BrachySimulation.hh	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/include/BrachySimulation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachySimulation.hh
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyAnalysisManager.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyAnalysisManager.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyAnalysisManager.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyAnalysisManager.cc,v 1.3 2006/06/29 17:32:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #ifdef  G4ANALYSIS_USE
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstruction.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstruction.cc	(revision 1230)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyDetectorConstruction.cc,v 1.3 2006/06/29 17:32:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyPhantomROGeometry.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionI.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionI.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionI.cc	(revision 1230)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyDetectorConstructionI.cc,v 1.3 2006/06/29 17:32:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "globals.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionIr.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionIr.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionIr.cc	(revision 1230)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyDetectorConstructionIr.cc,v 1.3 2006/06/29 17:32:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "globals.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionLeipzig.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionLeipzig.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorConstructionLeipzig.cc	(revision 1230)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyDetectorConstructionLeipzig.cc,v 1.3 2006/06/29 17:32:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorMessenger.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyDetectorMessenger.cc	(revision 1230)
@@ -36,5 +36,5 @@
 //
 // $Id: BrachyDetectorMessenger.cc,v 1.3 2006/06/29 17:33:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyEventAction.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyEventAction.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyEventAction.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyEventAction.cc,v 1.3 2006/06/29 17:33:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyEventAction.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyFactory.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyFactory.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyFactory.cc	(revision 1230)
@@ -36,5 +36,5 @@
 //
 // $Id: BrachyFactory.cc,v 1.3 2006/06/29 17:33:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include"BrachyFactory.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryI.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryI.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryI.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryI.cc,v 1.2 2006/06/29 17:33:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "BrachyFactoryI.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryIr.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryIr.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryIr.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryIr.cc,v 1.3 2006/06/29 17:33:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #include "globals.hh"
Index: trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryLeipzig.cc
===================================================================
--- trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryLeipzig.cc	(revision 1187)
+++ trunk/examples/extended/parallel/ExDiane/src/BrachyFactoryLeipzig.cc	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryLeipzig.cc,v 1.3 2006/06/29 17:33:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
